# nCoV

This is my very first time to create a visualize and analysis data using python. 
In this project, I try to visualize and analyze **An Effect of Corona Virus**.
This project especially concern on effected by the virus
and also people who confirmed, recovered and death by the virus.

I got the data from GitHub
[Dataset nCoV](https://github.com/CSSEGISandData/COVID-19/)

The Result of my Analysis I will post on my LinkedIn (soon)
let's check my LinkedIn profile :)
[LinkedIn Profile](https://www.linkedin.com/in/mr-marief/)